Bug 7610 - It's unclear how to prevent new sessions from being created on an agent
Summary: It's unclear how to prevent new sessions from being created on an agent
Status: CLOSED FIXED
Alias: None
Product: ThinLinc
Classification: Unclassified
Component: Documentation (show other bugs)
Version: trunk
Hardware: PC Unknown
: P2 Normal
Target Milestone: 4.13.0
Assignee: Samuel Mannehed
URL:
Keywords: ossman_tester, prosaic
Depends on:
Blocks:
 
Reported: 2020-12-15 08:49 CET by Samuel Mannehed
Modified: 2021-01-18 09:23 CET (History)
0 users

See Also:
Acceptance Criteria:


Attachments

Description Samuel Mannehed cendio 2020-12-15 08:49:05 CET
If an admin wants to pause new sessions from being created on an agent in a cluster without affecting existing sessions he can remove the agent from the list of agents in the associated subcluster. This is not documented.
Comment 7 Samuel Mannehed cendio 2020-12-23 12:49:18 CET
Fixed now.
Comment 9 Pierre Ossman cendio 2020-12-30 11:38:04 CET
Made some comments via mail one some structure and phrasing.
Comment 16 Samuel Mannehed cendio 2021-01-04 14:44:48 CET
(In reply to Pierre Ossman from comment #9)
> Made some comments via mail one some structure and phrasing.

Fixed now.
Comment 17 Pierre Ossman cendio 2021-01-05 09:33:55 CET
In light of bug 7619, the current text isn't entirely correct.
Comment 18 Samuel Mannehed cendio 2021-01-14 17:41:40 CET
Due to the way bug 7619 was resolved, this text should now be correct.
Comment 19 Pierre Ossman cendio 2021-01-15 12:33:10 CET
There are still some "pause" references. But otherwise it looks good.
Comment 21 Samuel Mannehed cendio 2021-01-15 15:04:17 CET
Fixed now
Comment 22 Pierre Ossman cendio 2021-01-18 09:23:37 CET
Looks nice. Closing.

Note You need to log in before you can comment on or make changes to this bug.